#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
}

#alertBox {
	position:relative;
	width:300px;
	min-height:100px;
	margin-top:25%; /*changed from 50px to a percentage so the location remains the same depending on screen size*/
	border:2px dotted #000; /*Changed the border from solud to dotted*/
	background-color:#88d3ec; /*updated background color to a light blue.*/
	box-shadow: 5px 10px #888888; /*Added a box shadow for class*/
}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	font:bold 0.9em helvetica; /*Changed dont to Helvita from arial*/
	background-color:#0276a3; /*updated color to a darker blue to corelate with the alertbox*/
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
	text-align: center; /*aligned this to the center of the box*/
}

#alertBox p {
	font:0.7em helvetica; /*Changed dont to Helvita from arial*/
	height:50px;
	padding:10px; /*updated this and removed the margin for alignment*/
	/*margin-left:55px;*/
}

#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:1px solid #000;
	width:70px;
	font:0.7em helvetica; /*Changed dont to Helvita from arial*/
	text-align:center;
	color:#FFF;
	background-color:#0276a3; /*updated color to a darker blue to corelate with the alertbox*/
	text-decoration:none;
}

